[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Tripwire Segmentation Fault error...



Am Montag, 26. Januar 2004 19:52 schrieb Tobias Weisserth:

> I don't like your tone, young man ;-)
> Seriously. Acting like this isn't helping anyone.

well, normally I do not like this kind of conversation, but he 
raised a valid point: SuSE 9.0 came without a working nmap (does 
not work under root) nor with a working tripwire. (I dont want to 
mention other bugs which have been fix until now). And of course a 
user has the right to demand for working programs. Now you can say: 
install the RPM of 8.2, compile by your own, get the patched 
nmap.... I am doing that, but lots of more unskilled users (and I 
am NOT the super expert) does not have this chance. 

cu
stonki

P.S. If (!) M$ would act this way, we all would beat them to 
hell .....

-- 
www.stonki.de:    the more I see, the more I know.......
www.proftpd.de:   Deutsche ProFTPD Dokumentation
www.krename.net:  Der Batch Renamer für KDE
www.kbarcode.net: Die Barcode Solution für KDE

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here